body{margin:0; padding:0; background-color:#e9e9e9; font-family: arial, verdana, helvetica,sans-serif; font-size:12px; color:#2d2d2d}
h1 {color:#2d2d2d; font-weight:normal; font-size:20px}
h2 {color:#2d2d2d; font-weight:bold; font-size:14px}
table{font-size:100%; color:#5d5d5d}
td {vertical-align:top}
a{outline:none}
img {border:none}
h1 span {font-size:14px; color:#9d9d9d}
hr {background-color:#ddd; height:1px; border:0; margin-bottom:20px}
#header_band{height:57px; background:black; background-image:url(images/header_backer.gif); background-repeat:repeat-x; text-align:center}
#wrapper {text-align:center}
#social{width:900px; margin:auto; padding-top:8px; height:56px;text-align:right}
#social div {float:right}
#social  #company_name{float:left; font-size:16px;font-weight:bold; color:#e9e9e9}
#x_gallery{width:900px;  text-align:left; background:#2c2c2c; height:265px; overflow:hidden} 
.gallery_border{height: 13px;background-image:url(images/gallery_border.gif); background-repeat:no-repeat;background-position:50% top}
#content{width:900px; margin:auto; text-align:left}
#navigation {float:right; width:580px; text-align:right;  margin-top:50px; }
#navigation ul{}
#navigation li{list-style:none; float:left;text-align:center; width:70px;  margin-right:10px}
#navigation a {width:70px; height:41px; display:block ; text-decoration:none; font-weight:bold;padding-top:4px}
#navigation a:link{color:#2d2d2d;  background:#e9e9e9;}
#navigation a:visited{color:#2d2d2d; background:#e9e9e9;}
#navigation a:hover{background-image:url(images/link_back.gif);background-repeat:no-repeat; background-position:50% -3px;color:#e9e9e9;  }
#navigation .larger_nav {margin-right:30px }
#navigation .larger_nav a{ width:100px}

#navigation .larger_nav a:hover{background-image:url(images/link_back_larger.gif);background-repeat:no-repeat; background-position:50% -3px;color:#e9e9e9;  }

#logo { height:112px;margin-bottom:12px}
#user_panel{background:#fff; height:auto; margin-top:40px}
#user_content{width:100%}
#user_content td {width:33%; background:#fff; padding:4px}
#user_content td table tr td{padding-bottom:20px; margin-bottom:20px;border-bottom:1px solid #ddd}
.border{height:20px;  }
#copyright{font-size:10px;color:#6d6d6d;text-align:center; } 
#copyright a {text-decoration:none;color:#6d6d6d}
#cloud{position:absolute ; margin-left:-400px; width:380px}
#footer {color:#6d6d6d}
#footer a{text-decoration:none;color:#6d6d6d}